"use strict";

import "./migration-1";
import "./migration-2";
import "./migration-3";
import "./migration-4";
import "./migration-5";
import "./migration-6";
import "./migration-7";
import "./migration-8";
import "./migration-9";
import "./migration-10";
import "./migration-11";
import "./migration-12";
import "./migration-13";
import "./migration-14";
import "./migration-15";
import "./migration-16";
import "./migration-17";
import "./migration-18";
import "./migration-19";
import "./migration-20";